<div class="wrap">
	
	<section>
		<h1>Yapo Icons</h1>
		<input id="find_icons" type="search" class="form-control find-icons" placeholder="Find icons"/>
	</section>

	<section class="icons-wrap">
		<div id="no_results"></div>
		
		<ul class="yapo-icons-list">
			
			<!-- True form:
			<li>
				<div class="preview">
					<i class="icon-yapo icon-arrow-up"></i>
				</div>
				<div class="class-name">icon-arrow-up</div>
				<div class="character">T</div>
			</li -->

			<li><i class="icon-arrow-back"></i></li>
			<li><i class="icon-arrow-down"></i></li>
			<li><i class="icon-arrow-down-bold"></i></li>
			<li><i class="icon-arrow-left"></i></li>
			<li><i class="icon-arrow-left-bold"></i></li>
			<li><i class="icon-arrow-right"></i></li>
			<li><i class="icon-arrow-right-bold"></i></li>
			<li><i class="icon-arrow-up"></i></li>
			<li><i class="icon-arrow-up-bold"></i></li>
			<li><i class="icon-briefcase"></i></li>
			<li><i class="icon-caret-up-d"></i></li>
			<li><i class="icon-cart"></i></li>
			<li><i class="icon-chain"></i></li>
			<li><i class="icon-clock"></i></li>
			<li><i class="icon-close"></i></li>
			<li><i class="icon-email-circled"></i></li>
			<li><i class="icon-email-full"></i></li>
			<li><i class="icon-envelope"></i></li>
			<li><i class="icon-excl-circled"></i></li>
			<li><i class="icon-eye"></i></li>
			<li><i class="icon-face-crying-circled"></i></li>
			<li><i class="icon-face-sad-circled"></i></li>
			<li><i class="icon-face-sleeping-circled"></i></li>
			<li><i class="icon-face-smile-circled"></i></li>
			<li><i class="icon-face-smile-circled"></i></li>
			<li><i class="icon-face-tongue-circled"></i></li>
			<li><i class="icon-face-wink-circled"></i></li>
			<li><i class="icon-facebook-circled"></i></li>
			<li><i class="icon-facebook-full"></i></li>
			<li><i class="icon-heart"></i></li>
			<li><i class="icon-flag"></i></li>
			<li><i class="icon-heart-full"></i></li>
			<li><i class="icon-id"></i></li>
			<li><i class="icon-info-circled"></i></li>
			<li><i class="icon-list"></i></li>
			<li><i class="icon-location"></i></li>
			<li><i class="icon-pencil"></i></li>
			<li><i class="icon-phone"></i></li>
			<li><i class="icon-plane"></i></li>
			<li><i class="icon-plus"></i></li>
			<li><i class="icon-poker-face-circled"></i></li>
			<li><i class="icon-search"></i></li>
			<li><i class="icon-settings"></i></li>
			<li><i class="icon-star"></i></li>
			<li><i class="icon-store"></i></li>
			<li><i class="icon-store-full"></i></li>
			<li><i class="icon-trash"></i></li>
			<li><i class="icon-twitter-circled"></i></li>
			<li><i class="icon-twitter-full"></i></li>
			<li><i class="icon-user"></i></li>
			<li><i class="icon-user-circled"></i></li>
			<li><i class="icon-warning"></i></li>
			<li><i class="icon-world"></i></li>
			<li><i class="icon-arrow-curved"></i></li>
			<li><i class="icon-people"></i></li>
			<li><i class="icon-close-circled"></i></li>
		</ul>
	</section>
</div>
